@import url(norm-variabili.css);
/*____________LAYOUT___________*/
/*
--------------------------
\#container	\
\#intestazione 	\
\#content	 \
\#footer	 \
--------------------------
*/
/* -- maiora BEGIN ---*/
* {
  box-sizing: border-box;
}
body, .body {
  margin: 0px;
  background: #44423e;
  background-image: url(multimedia/img/milky-way.jpg); /*radial-gradient(#908c83, #44423e)*/;
  background-attachment: fixed;
  background-size: cover;
  display: flex; 
  justify-content: center; 
  flex-direction: column; align-items: center; 
}

#intestazione, #fondopagina {
  box-shadow: gray 5px 2px 2px; 
  padding: 1% 2% 1px;}

#container { /* nelle singole pagg., contiene #intestazione e #content*/
  color: white;
  display: grid;
  justify-content: center;
  background: url('multimedia/img/sfondo.jpg') fixed /*no-repeat bottom*/;
  background-size: 100% 100%;
}

#intestazione {
    background-repeat: no-repeat;
    height: 480px;
/*     max-height: 30vh; */
    display: flex; 
    justify-content: flex-end /*center*/;
    flex-direction: column; 
    background-size: 100%;
    box-sizing: inherit;
    box-shadow: 0 8px 6px -6px black; /*ombreggia solo un lato, il basso*/
    top: 0px;
    z-index: 4;  
}

a.logo {}
p.logo {
  margin-top: 0%; 
  margin-bottom: 0%;
  padding-top: 2%; 
  border: none; 
  border-radius:0px; 1024px
  background-image: none; 
  background: none;  
  min-height: 70px;}
 
nav {
  background: transparent;
  margin-left: 1vw; /*to avoid problems with vivaldi*/
  max-width: 90vw;}

#menu-wrap{ background: transparent;}
  
#content {
  margin-top: 1%; 
  padding: 1% 4% 1% 4%;
}

#sub-header {
  display:flex;
  justify-content: space-between;
}

#titolo{ /*il titolo principale */
  max-width: 70vw;
  text-align: left;
  margin-left: 3%; margin-bottom:3%;
/*   font-size: calc(-5vw); */
}

#logo-insubria {
  bottom: -50%;
  position: relative;
}

/* per switcher */
#unhide { display: none;}
.switch {font-size: 74%;}

/* cookies popup*/
h4#cookiescript_header {text-align: center; width: 100%;}

/* -- maiora END ---*/

/* --- BEGIN footer --*/

#fondopagina {
  display: flex; 
  flex-direction: column;
  justify-content: center; 
  align-items: center;
  min-height: 250px;
  color: white; 
  margin-top: 1%;
  background-color: #585858;
  background: url('multimedia/img/footer.png') /*center */no-repeat;
  background-size: cover /*100%*/;
}
footer a {
  color: white;}


#share, #social {padding-top: 1%;}

#cookies {text-align: center; margin-left: auto; margin-left: auto; max-width: 30%;}

/* --- END footer --*/
